<!DOCTYPE html>
<html lang="=en" id="kangaroo">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">         
        <title>Red kangaroo</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Red kangaroo</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Red kangaroo (Osphranter rufus) is the largest of all kangaroos, the largest 
                        terrestrial mammal native to Australia, and the largest extant marsupial. It is an 
                        iconic symbol of Australia and like all Australian wildlife, the Red kangaroo is 
                        protected by legislation.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Red kangaroo has long, pointed ears and a square-shaped muzzle. Males have short, 
                        red-brown fur, fading to pale buff below and on the limbs. Females are smaller than 
                        males and are blue-grey with a brown tinge, and pale grey below, although arid zone 
                        females are colored more like males. Red kangaroos have two forelimbs with small 
                        claws, two muscular hind limbs, which are used for jumping, and a strong tail which 
                        is often used to create a tripod when standing upright. The Red kangaroo maintains its 
                        internal temperature at a point of homeostasis of about 36 °C (97 °F) using a variety 
                        of physical, physiological, and behavioral adaptations. These include having an 
                        insulating layer of fur, being less active and staying in the shade when temperatures 
                        are high, panting, sweating, and licking its forelimbs.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Red kangaroos inhabit the arid regions of Australia's mainland, except the extreme 
                        north and extreme southwest of the country, and the east coast. They can be found in 
                        scrubland, grassland, and desert habitats. They prefer open habitats with some trees 
                        for shade.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Red kangaroos gather in small groups of about 10, called "mobs." The groups are mainly 
                        made up of females and their young, with one or a few males. Females stay within the
                        mob they were born in. Occasionally, huge numbers of these kangaroos congregate where 
                        there is excellent forage, sometimes up to 1,500 individuals. They are mostly active 
                        at twilight and during the night, resting during the day in the shade - but they 
                        sometimes move around during the day. They spend most of their active period grazing. 
                        When grazing in a group they are always looking out for danger and they warn others by 
                        stamping their feet. At this sign, young joeys will hop back into the pouch of their 
                        mother for safety. Red kangaroos are also adept swimmers and often flee into waterways 
                        if threatened by a predator. If pursued into the water, they may use their forepaws to 
                        hold the predator underwater so as to drown it.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Red kangaroos are herbivores (folivores) and eat only plants, preferring green 
                        herbage, such as flowering plants, forbs, and grasses. They can go for long periods 
                        without water by eating succulent plants that are filled with moisture.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Red kangaroos are polygynous animals, with males competing for mating opportunities 
                        with several females. They will try to have exclusive access to several females, 
                        actively driving away other males. Such competition sometimes results in "boxing" 
                        matches, when males hit at one another using their forepaws, and kick out with their 
                        feet. The breeding season is year-round if conditions are favorable. Females give 
                        birth usually to a single young, following a gestation period of about 32 to 34 days. 
                        When born, the joey climbs its way up through its mother's fur and into her pouch, 
                        where it remains, attached to a teat for 70 days. It first puts its head out of the 
                        pouch after 150 days, coming out for short periods after 190 days. A female lactates 
                        for about a year, carrying her joey in her pouch for around 235 days. Young females 
                        may first reproduce as early as 18 months of age and as late as 5 years during 
                        drought, but normally they are 2.5 years old before they begin to breed.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The Red kangaroo is faced with no major threats, and it continues to be an abundant 
                        and widely distributed species. Intensive agriculture would affect this species, but, 
                        as yet, not much of its habitat has been affected. Some argue, however, that 
                        competition with introduced rabbits and livestock, particularly during periods of 
                        drought, could be a threat. This kangaroo is in some areas so numerous that it is 
                        commercially harvested for its hide and meat, and sometimes also shot as a pest.
                        According to the Australian Government Department of the Environment, the total number 
                        of Red kangaroos is 11,514,298 individuals. This species' numbers are stable today and 
                        it is classified as Least Concern (LC) on the IUCN Red List. The Red kangaroo has an 
                        important role in shaping communities of vegetation in the ecosystems where they live 
                        due to their action as grazers.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/kangaroos.jpg" alt="Red kangaroo">
                </aside> 
            </div>
        </div>
    </body>   
</html>